#top_search {
	float: left;
	clear: left;
	margin: 0% 1%;
	padding: 0px;
	width: 98%;
	height: auto;
	text-align:center;
}
*html body #top_search {
	width: 98%;
	clear: left;
	float: left;
	padding: 0;
	height: auto;
	margin: 0 0.45%;
	text-align:center;
}
#top_search_box {
	width:96%;
	height:auto;
	text-align:center;
	margin: 0px auto;
	padding: 0px;
}
#top_search ul {
	float:left;
	width:100%;
	margin: 0px;
	padding:0px;
}
#top_search li {
	float:left;
	text-align:center;
	display:block;
	min-width:151px;
	width:16%;
	list-style-type: none;
	margin:0px 6px 0px 0px;
	padding:0px 0px 8px 0px;
	background: url(../../img/tab/top_search_tab_back.gif) no-repeat center bottom;
}
#top_search li.g-sta {
	float:left;
	text-align:center;
	display:block;
	min-width:151px;
	width:16%;
	list-style-type: none;
	margin:0px 6px 0px 0px;
	padding:0px 0px 8px 0px;
	background: url(../../img/tab/top_search_tab_back.gif) no-repeat center bottom;
}
#top_search li.g-end {
	float:left;
	text-align:center;
	display:block;
	min-width:151px;
	width:16%;
	list-style-type: none;
	margin:0px 6px 0px 0px;
	padding:0px 0px 8px 0px;
	background: url(../../img/tab/top_search_tab_back.gif) no-repeat center bottom;
}


#top_search_a ul li span {
	display:none;
}